Subject: New Reply Received - Hi, I placed an order 10 days ago to be delivered to me in Abu Dhabi, due to Dubai being in lockdown...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 May 2020 18:18:43 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Hi, I placed an order 10 days ago to be delivered to me in Abu Dhabi, due to Dubai being in lockdown...  Ticket comment <div>Order number 9776398844

I ordered ONE MONTH AGO. Nothing has come. You sent a text over one week ago saying another 5-7 days. Still nothing. I want to know where my delivery is and I want a full refund as this is now a joke. Aramex does not know where it is and have told me to contact you. I HAVE SENT SO MANY EMAILS AND MESSAGES WITH NO REPLIES. this is SO bad!!!!!!!!!!!!!!!!!!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/711845